<DialogueContext.PU_GENPILOT5_CV_LosingFrustration_IG_003_YouYoureJust __id="8355a272-116a-41ee-86ec-9942fec8b213" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_LosingFrustration_IG_003_YouYoureJust" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_LosingFrustration_IG_003_YouYoureJust" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_LosingFrustration_IG_003_YouYoureJust>